Less compilation error


#1

Hi guys,

Just installed the BuddyApp theme and required plugins.

Now, the LESS compilation gives me an error:

Something went wrong when compiling less files. in buddypress.less on line 566, column 20
564|     input[type="text"] {
565|         border: 1px solid @default-border-color;
566|         .auto-color(@default-background-color, background-color, 1%, 10%);
567|         &:focus {
568|             color: contrast(@default-background-color, black, white, 54%);
569|             border-color: fade(contrast(@default-background-color, black, white, 54%), 20%);

Any ideas?

Here’s the config:

PHP 7.0.5
MYSQL 5.5.49
WordPress 4.5.1
BuddyPress 2.5.2
rtMedia 3.10.5
Theme Name BuddyApp
Theme Version 1.1.2

Thanks!